body {
margin: 0px;
padding-top:10px;
border:0px;
}
.home-style_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #660000;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #660000;
}
.style4 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #cc0066; }

.home-style_text_asp {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #cc0066;
}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 12px;
	color: #009900;
padding-bottom:10px;
margin:0px;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 12px;
	color: #009900;
padding-bottom:10px;
margin:0px;
}



.pink_titles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 12px;
	color: #009900;
}
.pink_subtitles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	line-height: 15px;
	color: #cc0066;
}
.pink_textmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	line-height: 15px;
	color: #cc0066;
}
.dark_textmenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: Bold;
	line-height: 15px;
	color: #660000;
}
.dropdown_menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: Normal;
	line-height: 15px;
	color: #660000;
}
quicksearch_box {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCCCC;
	border-right-color: #FFCCCC;
	border-bottom-color: #FFCCCC;
	border-left-color: #FFCCCC;
}
.quicksearch_box {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCCCC;
	border: 1px solid #FFCCCC;
	padding: 2px;
}
.searchbox_padding {
	padding: 2px;
}
.home-style_text_asp_subscribe {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #cc0066;
	text-decoration: blink;
	background-color: #FFCCCC;
	white-space: normal;
	font-weight: bold;
}
.search_bottomline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFCCCC;
}
.style8 {
	color: #660000;
	font-size: 9px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

input {
	border: 1px solid #660000;
	margin: 0px;
	padding: 0px;

}
form {
	border: 0px none;
	margin: 0px;
	padding: 0px;

}

.account_titles {
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 11px;
font-weight: Bold;
line-height: 12px;
text-align: left; 
color: #660000; 
}
.act-text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #660033;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;

}
.home-style_text_events {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #660000;
	padding-top: 15px;
	padding-left: 39px;
}
.pink_titles_events {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #cc0066;
	padding-top: 14px;
}
.home-style_events_text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #660000;
	width: 280px;
}


a:link {
	text-decoration: none;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	color: #993300;

}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	font-size: 12px;
	color: #993300;

}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993300;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336600;
}

img {
border:0px;
}

#containerouter {
position: relative;
overflow: visible;	
width:915px;
left:0px;
border: 0px;
padding: 0px;
margin: auto auto;
text-align:left;
}


#maincontent {	
width:915px;
float:left;
padding:0px;
margin:0px;
border:0px;
}

#headercontent {
clear:both;
float:left;
width:100%;
}

#leftcontent {
clear:left;
float:left;
width:200px;
padding-top:10px;
}


#rightcontent {
float:left;
width:700px;
}

#rightcontent h1 {
font-size:16px;
font-weight:bold;
color:#009900;
}


#rightcontent h2 {
font-size:14px;
font-weight:bold;
color:#009900;
}

#bottomcontent {
clear:both;
float:left;
width:800px;
padding-left:100px;
BORDER-TOP: #336600 1px solid;
BORDER-BOTTOM: #336600 1px solid;
}


#bottomcontent p{
font-size:12px;
}


#bottomcontent a {text-decoration:none;color:#993300;}
#bottomcontent a:hover {text-decoration:none;color:#336600;}


#footcontent {
width:700px;
text-align:center;
}

#headerimages {
width:100%;
text-align:center;
padding-top:10px;
}


#logoleft {
float:left;
padding-top:10px
}

#logomiddle {

}


#logoright {
float:right;
padding-top:10px
}



#headertext {
clear:both;
width:100%;
text-align:center;
}

#headertext h1{
	font-size: 14px;
	font-weight: normal;
	line-height: 12px;
	color: #009900;
}




#headermenu {
clear:left;
float:left;
width:680px;
height:32px;
padding-left:120px;
padding-top:10px;
margin:0px;
BORDER-TOP: #336600 1px solid;
BORDER-BOTTOM: #336600 1px solid;
background-color:#ffffff;
z-index:20;

}



/* Menu CSS */
#menu {
	padding:0;
	margin:0;
	list-style:none;
	font-size:12px;
	font-weight:normal;
}


#menu table {
border-collapse:collapse; 
height:0; 
width:0; 
margin:0 -4px -1px 0;
}



#menu li {
float:left; margin:0 0px;
}

/* to adjust menu width - padding-right line-height:35px;*/
#menu li a {
font-size:11px;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-weight:bold;
display:block; 
float:left;
height:20px;
line-height:normal; 
/*color:#999999; */
color:#993300;
text-decoration:none; 
border-bottom:0px solid #fff; 
margin-left:0px;
margin-bottom:0px;
padding-top:5px;
padding-bottom:0px;
padding-right: 8px;
padding-left:8px;
BORDER-LEFT: #999900 1px solid; 
}


#menu li a.menustart { 
BORDER-LEFT: #999900 0px solid;
padding-bottom:20px;
}

#menu li a.menutitle { 
BORDER-LEFT: #999900 0px solid;
padding-bottom:20px;
}

#menu li a.menustartset { 
BORDER-LEFT: #999900 0px solid; 
color:#ef3b94
}

#menu li a.current {
font-style:italic; 
color:#336600; 
border-bottom:0px solid #aaa; 
cursor:text;
}
 
#menu li:hover {position:relative; z-index:110;}

#menu li a:hover {
color:#336600;
position:relative; 
z-index:110; 
border-bottom:0px solid #aaa; 
/*background-color:#336600;*/
}

#menu li:hover > a {
color:#336600;
 border-bottom:0px solid #aaa;
/* background-color:#336600;*/
 }

#menu ul {
	position:absolute;
	left:-9999px;
	top:32px;
	margin-top:0px;
	padding:0px;
	list-style:none;
	/*background-color:#DFFFBF;*/
background-color:#ffffff;
border-top:1px solid #336600;
border-left:1px solid #336600;
border-right:1px solid #336600;
}


	
#menu ul li {
margin:0;
}


#menu ul li a {
width:225px; 
line-height:normal; 
height:25px; border:0; 
text-align:left; 
padding-top:6px;
padding-left:5px;
color:#336600;
background-color:#ffffff;
border-bottom:1px solid #336600;
}

#menu ul li a:hover {
text-decoration:none;
color:#336600;
background-color:#DFFFBF;
border-bottom:1px solid #336600;
}

#menu ul li:hover > a {
color:#336600;
/*background-color:#F4E8CA;*/
background-color:#DFFFBF;
border-bottom:1px solid #336600;
}
 

#menu ul ul {
position:absolute; 
margin-left:100%; 
top:0; 
padding:0; 
margin:0; 
list-style:none;
}
 
#menu :hover ul {
	left:0px;
	right:auto;
}

#menu :hover ul ul {left:-9999px; width:120px; padding-left:0px; background:url(trans.gif);}
 
#menu li ul :hover ul {left: 110px; right:auto;}
#menu li ul li ul li a {text-align:left; color:#636035;}
#menu li ul li ul li a:hover {text-decoration:underline;color:#ef3b94;}
 
/* Menu CSS ENDS */






/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

.sf-menu {
	line-height:	16px;
}

/*
.sf-menu  .current {
width:			175px;

}
#leftmenu .current {
width:			160px;
}
*/

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	width:			100%;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}






.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			200px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	1px solid #fff;
	border-bottom:	1px solid #339933;
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#993300;
}


.sf-menu li {
	background:		#F4E8CA;
}


.sf-menu li li {
	background:		#F0E0B7;
}


.sf-menu li li li {
	background:		#DFBE68;
}



.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:			#336600;
	background:		#DFFFBF;
	outline:		0;
}


/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images_sf/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images_sf/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}




